using System;

namespace Decal.Adapter;

[AttributeUsage(AttributeTargets.Class, AllowMultiple = true)]
public sealed class ViewAttribute : ViewBaseAttribute
{
	private string myResource;

	public string Resource => myResource;

	public ViewAttribute(string resource)
	{
		myResource = resource;
	}
}
